<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="code__activation__page">
        <div class="card__item">
            <div class="container">
                <div class="card__container">
                    <div class="container">
                        <div class="row">
                            <div class="col-11 mx-auto">
                                <div class="card__gray text-center text-white">
                                    <span class="bang__icon d-flex align-items-center text-white">
                                        <img src="/images/logo.png" class="mr-1" alt="">
                                        BANG!
                                    </span>
                                    <div class="bike__icon">
                                        <img src="/images/bike.png" alt="">
                                    </div>
                                    <div class="title">
                                        BIKE SERVICE
                                    </div>
                                    <div class="bang">
                                        bang!
                                    </div>
                                    <div class="desc">
                                        Get your bike serviced at your HOME’s
                                        Exclusive price
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text-center mt-4">
                    <a href="" class="d-inline-block btn__outline__red">
                        NOT ACTIVE
                    </a>
                </div>
            </div>
        </div>
        <div class="data">
            <div class="container">
                <div class="heading">
                    <h1>ENTER CODE</h1>
                </div>
                <div class="desc">
                    <p class="mb-0">Please enter the code in the letter we we sent you</p>
                </div>
                <form action="/after-activation.html">
                    <div class="verification__code" id="codeVerification">
                        <div class="d-flex justify-content-center">
                            <input type="text" maxLength="1" size="1" min="0" max="9" pattern="\d*">
                            <input type="text" maxLength="1" size="1" min="0" max="9" pattern="\d*">
                            <input type="text" maxLength="1" size="1" min="0" max="9" pattern="\d*">
                            <input type="text" maxLength="1" size="1" min="0" max="9" pattern="\d*">
                        </div>
                    </div>
                    <div class="resend text-center">
                        <span>Didn’t receive code?</span> <a href="">Resend</a>
                    </div>
                    <div class="text-center">
                        <button type="submit" class="cus__btn disabled w-100">
                            Verify Now
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>

    <script src="js/new-custom.js"></script>
</body>

</html>